package com.qxgmat.dto.admin.response;


import com.qxgmat.dto.admin.extend.ManagerRoleExtendDto;

/**
 * Created by GaoJie on 2017/11/1.
 */
public class LoginUserDto {

    /**
     * 用户名
     */
    private String username;

    private ManagerRoleExtendDto role;

    public ManagerRoleExtendDto getRole() {
        return role;
    }

    public void setRole(ManagerRoleExtendDto role) {
        this.role = role;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}